.styleh2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #575b60;
	font-weight:bold;
}
}
.box{
	background-color:#334782;
	width:575px;
}
.box .pais{
	width:100%;
	height:36px;
	background:url(imgs/kast_pais.png) repeat-x
}
.box .pais .vasak{
	width:69px;
	height:36px;
	float:left;
	background:url(imgs/kast_pais_v.png) no-repeat;
}
.box .pais .keskmine{
	float:left
}
.box .pais .keskmine h1{
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	line-height:36px;
	margin:0;
	padding:0;
	margin-left:-62px;
	position:absolute
}
.box .pais .parem{
	width:69px;
	height:36px;
	float:right;
	background:url(imgs/kast_pais_p.png) no-repeat
}
.box .pais .parem h1{
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
	line-height:36px;
	margin:0;
	padding:0;
	margin-left:-210px;
	position:absolute
}

.box .sisu{
	width:50%;
	float:left;
	margin-top:10px;
	overflow:hidden;
	color:#FFFFFF
}
.box .sisu img{
	border:none;
	float:left;
	padding-right:5px;	
}
.box .sisu p{
	color:#FFFFFF
}
.box .jalus{
	background-image:url(imgs/kasti_nurk.png);
	background-repeat:no-repeat;
	background-position:right;
	width:100%;
	height:39px
}

.jaluskontakt {
	size:10px;
	padding-left:30px;
	color:#7c9abf;
}

.jaluskontakt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FE6601;
	text-decoration:none;
}

.jaluskontakt a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #408bcb;
	text-decoration:none;
}

.box .clear{
	clear:both
}

.tip                { width:200px; font-family:tahoma,arial; background:white; }   
.tip-top            { background:white; height:5px; width:200px; }   
.tip-title      { color:#e95e25; font-weight:bold; margin:0 20px 0 30px; }   
.tip-text       { color:#000; padding:10px 20px 20px 10px; }   
.tip-bottom     { background:white; width:200px; height:2px; }  

.popup {
	position: absolute;
	opacity: 0.92;
	margin-top: -2px;
	margin-left: 80px;
	background-color: #fff;
	border: solid #5B5756 1px;
	padding: 6px 10px;
	width: 420px;
	overflow: hidden;
	z-index: 9002;
	font-size: 8pt;
	line-height: 150%;
	text-align: justify;
	font-weight: normal;
}


.galbox {
	border:1px solid #EBEEF0;
	display:block;
	float:left;
	height:105px;
	margin:5px;
	position:relative;
	width:105px;
}
#banner-list                   { padding:0; }
#gallery-list                   { padding:0; } 
.galsortme                   { 
	padding:2px 2px; 
	color:#000; 
	cursor:move; 
	list-style:none; 
	width:130px; 
	background:#ddd; 
	margin:2px 2px; 
	border:1px solid #999;
	float:left; 
	postition:relative;
	display:block; 
}

#sortable-list              { padding:0; } 
li.sortme                   { padding:4px 8px; color:#000; cursor:move; list-style:none; width:410px; background:#ddd; margin:10px 0; border:1px solid #999; }  
#message-box                { background:#fffea1; border:2px solid #fc0; padding:4px 8px; margin:0 0 14px 0; width:410px; }  

.admin_box  { padding:4px 8px; color:#000; width:410px; background:#ddd; margin:10px 0; border:1px solid #999; }  

#admin_meny_drag_me {
	background-color: #FFFFFF;
	width: 200px;
	border:1px solid #e6f2fb;
	position:absolute;
	z-index:50;
	padding:4px;
}

#admin_meny_drag_me_handle {
	width:200px; 
	height:25px;
	background-color: #e6f2fb;
	cursor: move;
	position: relative;
}

#admin_meny_drag_me_handle span {
	display: block;
	padding: 5px;
}

/*************************************************
******************* YLDINE CSS *******************
*************************************************/


@charset "utf-8";
/* CSS Document */
body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#384046;
}
/*body a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4180;
}
body a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ed2e33;
	text-decoration:underline;
}
td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#384046;
}
td a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4180;
}
td a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ed2e33;
	text-decoration:underline;
}*/

#kest {
	margin:0 auto;
}

.diseaseselected {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#536596;
	padding:5px 5px;
	margin-left: 5px;
	margin-right: 5px;
	border-left:1px solid #cbdff6;
	border-top:1px solid #cbdff6;
	border-bottom:1px solid #cbdff6;
	border-right:1px solid #cbdff6;
}

.navigation a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#536596;
	padding:0 8px;
	border-right:1px solid #cbdff6;
}

.navigation a:last-child {
	border:none;
}

.navigation a:hover {
	text-decoration:underline;
}

.side img {
	margin-bottom:5px;
}

.sisu {
	padding:0 5px;
}

.sisu a {
	text-decoration:none;
	color:#1e4180;
}

.sisu .punane_kast a {
	text-decoration:none;
	color:#000;
}

.sisu a:hover, .sisu punane_kast a:hover {
	text-decoration:underline;
	color:#ed2e33;
}

.abc {
	padding:0 5px;
	height:35px;
}

.abc a {
	padding:2px;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3d4247;
	font-weight:bold;
	float:left;
}

.abc a:hover {
	background:#c50006;
	color:#FFF;
	text-decoration: none;
}

.abc2 a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	float:left;
	color:#e60003;
	font-weight:bold;
	text-transform:uppercase;
}

.abc2 a:hover {
	text-decoration: none;
	
}

.selected_letter {
	background:#c50006;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
}

/* PEALKIRJAD */

.punane_pealkiri, .abc span, .teemakeskus_nav span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e60003;
	font-weight:bold;
	text-transform:uppercase;
}

.hall_pealkiri, .uudised_nav a, .koostoo span, .sisuboxid span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #575b60;
	text-transform:uppercase;
	font-weight:bold;
}

.valge_pealkiri, .punane_kast span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}
/*
.sisuboxid p {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#c40006;
	margin:0;
	padding:0;
	float:left;
}

/*-------*/

.sisuboxid td {
	padding:2px;
}

.sisuboxid div {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#black//#2f437d;
	font-size:10px;
}

.uudised_nav {
	background:url(imgs/sinine_22r.png) no-repeat top right;
	padding:10px;
}

.uudised_nav a {
	display:block;
	text-decoration:none;
	line-height:18px;
}

.uudised_nav a:hover {
	color:#e60003;
}

.teemakeskus_nav {
	background:url(imgs/roosa_taust.png) no-repeat top right;
	padding:10px;
}

.teemakeskus_nav a {
	display:block;
	text-decoration:none;
	color:#575b60;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}

.teemakeskus_nav a:hover {
	color:#e60003;
}

.gallup_box {
	background:url(imgs/gallup_taust.png) no-repeat top right;
	padding:10px;
}

.gallup_box span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#2f437f;
	font-weight:bold;
}

.koostoo {
	background:url(imgs/koostoobox_taust.png) no-repeat top right;
	padding:10px;
}

.sininebox table {
	background:url(imgs/sisuboxi_taust.png) repeat-x top;
}
.sisuboxid table {
	background:url(imgs/sisuboxi_taust.png) repeat-x top;
}

.punane_kast td {
	padding:3px;
	color:#fff;
}

.punane_kast div {
	font-family:Arial, Helvetica, sans-serif;
	color:#f6bfc1;
	font-size:12px;
	font-weight:bold;
}
#div-comment {
	width: 300px;
	padding-bottom: 5px;
}
.comment-author {
	background:#e7f0fb;
}

.comment-author-red {
	background:#FBBDBD
}

.comment-box {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;

	padding:5px 5px;
	margin-left: 5px;
	margin-right: 5px;
	border-left:1px solid #cbdff6;
	border-top:1px solid #cbdff6;
	border-bottom:1px solid #cbdff6;
	border-right:1px solid #cbdff6;
}

.test-box {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;

	padding:5px 5px;
	margin-left: 5px;
	margin-right: 5px;
	border-left:1px solid #cbdff6;
	border-top:1px solid #cbdff6;
	border-bottom:1px solid #cbdff6;
	border-right:1px solid #cbdff6;
}

.blognupp {
	background:#e7f0fb;
	padding:1px 1px;
	margin-left: 1px;
	margin-right: 1px;
	border-left:1px solid #cbdff6;
	border-top:1px solid #cbdff6;
	border-bottom:1px solid #cbdff6;
	border-right:1px solid #cbdff6;
}

.blognuppv {
	font-size:11px;
	background:#e7f0fb;
	padding:1px 1px;
	margin-left: 1px;
	margin-right: 1px;
	border-left:1px solid #cbdff6;
	border-top:1px solid #cbdff6;
	border-bottom:1px solid #cbdff6;
	border-right:1px solid #cbdff6;
}

.commentmetadata {
	color:#000000;
	text-transform:none;
	text-decoration:none;
}
.comment-author {
	font-weight:bold;
}

.donobold {
	font-weight:normal;
}

.dobold {
	font-weight:bold;
}

.commentmetadata {
	font-size: 10px;
}
H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#e60003;
	font-weight:normal;
	text-transform:uppercase;
}
.H1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#e60003;
	font-weight:normal;
	text-transform:uppercase;
}
H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e60003;
	font-weight:bold;
}
.H2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#e60003;
	font-weight:bold;
}
H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #575b60;
	text-transform:uppercase;
	font-weight:bold;
}
.H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #575b60;
	text-transform:uppercase;
	font-weight:bold;
}

/********************
** TAGASISIDE VORM **
********************/
.tagasiside_input {
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid #808080;
}
.tagasiside_textarea {
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid #808080;
}
.tagasiside_nupp {
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color:#FFFFFF;
	border:1px solid #808080;
}
/*******************
** UUDISTE MOODUL **
*******************/

.u_f1_pealkiri {
	font-family: Arial, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}
.u_f1_sissejuhatus {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
.u_f2_pealkiri {
	font-family: Arial, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}
.u_f2_sissejuhatus {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
.u_uudisedasi_pealkiri {
	font-family: Arial, Arial, sans-serif;
	font-size: 12px;
	color: #7d212e;
	font-weight:bold;
}
.u_uudisedasi_sissejuhatus {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}

/*************
** PEALKIRI **
*************/

font.pealkiri {
	font-family: Arial;
	font-size: 11px;
	color: #025085;
	font-weight: bold;
	margin-left:0px;
}

/************************
** PROTOKOLLIDE ARHIIV **
************************/

.statistika a{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: none;
}
.statistika a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: underline;
}

.filter_input {
	background-color:#FFFFFF;
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}
.filter_nupp {
	background-color:#FFFFFF;
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}
.filter_select {
	background-color:#FFFFFF;
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #787b69;
	border:1px solid #0058a0;
	margin:1px;
}

div.arhiiv_aasta {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #787b69;
	font-weight:bold;
}
div.arhiiv_yritus a {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #408bcb;
	text-decoration: none;
}
div.arhiiv_yritus a:hover {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #0058a0;
	text-decoration: underline;
}

/******************
** TOOTEKATALOOG **
******************/
.toode_nimi {
	font-family: Arial;
	font-size: 11px;
	color: #7d212e;
	font-weight:bold;
}
.toode_nimi a{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0056a2;
}
.toode_nimi a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #0056a2;
}
.toode_kirjeldus {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
/*****************************************
** VASAKUL MENYYS VALITUD ELEMENDI V2RV **
*****************************************/
.aktiivne_menyy_element {
	color: #000000;
}

/*************
** DROPDOWN **
*************/
.yritus_dropdown {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #f9aa1a;
}

/***************************
** ESILEHE UUDISED **
***************************/

.k6ik_uudised a{
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #408bcb;
	text-decoration: none;
}
.k6ik_uudised a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #408bcb;
	text-decoration: underline;
}
.esileht_uudised {
	font-family: Arial, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #e71c28;
}

.esileht_uudis_date {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
/**********************
** YRITUSTE NIMEKIRI **
**********************/

.aktiivne a{
	font-family: Arial, Arial, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
.aktiivne a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 16px;
}

.arhiveeritud a{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
}
.arhiveeritud a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
}

/*************
** KYSITLUS **
*************/

.kysitlus_nupp {
	border: 1px solid #888888;
}

/*************
** OTSING ****
*************/

.otsing_input {
	border: 1px solid #888888;
	width:120px;
	height: 22px;
}

/*************
** EXTRANET **
*************/
.extranet_menyy {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_menyy a {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_menyy a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #cdd0bd;
	font-weight: bold;
	text-transform: uppercase;
}
.extranet_login_input {
	border: 0px solid #FFFFFF;
	width:100px;
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	margin:1px;
}
.extranet_login_nupp {
	border: 1px solid #000000;
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
.extranet_pealkiri {
	font-family: Arial, Arial, sans-serif;
	font-size: 12px;
}
/**********
** MENYY **
**********/
#menyy_aktiivne_link a {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#menyy_aktiivne_link a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


/************
** GALERII **
************/
td.joonista_lahtrid_pilt {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
}

/**************
** REFERENTS **
**************/
a.referents_loe_edasi {
	font-family: Arial;
	font-size: 12px;
	color: #bc2f1c;
	font-weight: bold;
	text-transform: uppercase;
}
a.referents_loe_edasi:hover {
	font-family: Arial;
	font-size: 12px;
	color: #bc2f1c;
	font-weight: bold;
	text-transform: uppercase;
	text-tecoration: underline;
}
a.referents_aastad {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
	margin:0px 5px 0px 5px;
}
a.referents_aastad:hover {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	margin:0px 5px 0px 5px;
}

/***********
** FOORUM **
***********/
td.foorum_vahejoon {
	background: url(imgs/punkt.gif) repeat-x;
}
.foorum_sisu_nupp {
	color: #000000;
  	font-family: Arial, Arial, Arial, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}
.foorum_sisu_input {
	color: #000000;
  	font-family: Arial, Arial, Arial, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
  	margin: 1px;
}
.foorum_sisu_textarea {
	color: #000000;
  	font-family: Arial, Arial, Arial, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}
.foorum_teemad_nupp {
	color: #000000;
  	font-family: Arial, Arial, Arial, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
}

.foorum_teemad_input {
	color: #000000;
  	font-family: Arial, Arial, Arial, sans-serif;
  	font-size: 10px;
  	background-color : #FFFFFF;
  	border: 1px solid #000000;
  	margin: 1px;
}

/******************************************************
******************** ADMIN VIDINAD ********************
******************************************************/



/**************
** REFERENTS **
**************/

a.referents_kustuta_pilt_link {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:underline;
}
a.referents_kustuta_pilt_link:hover {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}
.referents {
	font-family: Arial, Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}
.referents_textarea {
	font-family: Arial, Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	width:250px;
}
.referents_nupp {
	margin:1px;
	font-family: Arial, Arial, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

/**************************
** vanast CMS'ist tulnud **
**************************/
.adm_style {
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #555555;
}

.adm_style a{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #587009;
	text-decoration:none;
}
.adm_style a:hover{
	font-family: Arial, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FE6601;
	text-decoration:none;
}
.adminotsi { 
  color: #808080;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #808080;
}

/************
** uus CMS **
************/

TD.adm_mh input,select {
    font-family: Arial, Arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration:none;
}
/** lingid admin osas **/
.admin_a:hover {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  text-decoration:underline;
}
/** lingid admin osas **/
.admin_a {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  text-decoration:none;
}
/** button tyypi input v2ljad admin osas **/
.admin_nupp {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** select tyypi v2ljad admin osas **/
.admin_select {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** tavaline tekst admin osas **/
.admin_tekst {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 11px;
}
/** input v2ljad ( text tyypi enamasti) admin osas **/
.admin_input {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** textarea v2ljad admin osas **/
.admin_textarea {
  color: #000000;
  font-family: Arial, Arial, Arial, sans-serif;
  font-size: 10px;
  background-color : #FFFFFF;
  border: 1px solid #000000;
}
/** rubr.seaded ja lisa_tulp popup akendes tabeli v2ljade stiilid **/
.admin_rubr_seaded_td  {
border: 1px solid #D2D2D2; background-color: #F7F7F7;
padding:2px;
color: #000000;
font-family: Arial, Arial, Arial, sans-serif;
font-size: 10px;
}
/** menyyhalduse layer **/
.liiguta  { 
font-family: Arial;
font-size: 10px;
color: #000000;
background-color: #f7f7f7;

}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:none;
}
/** menyyhalduse menyypuu lingid **/
.admin_menyyhaldus_tekst:hover {
font-family: Arial;
font-size: 10px;
color: #000000;
text-decoration:underline;
}